uuid:
  -
    value: 03736b3b-c838-451c-8307-53241667f352
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Sea_sun_romantic_holidays_sh_158433461_Panoramic view of the citylights of Corfu Town at night_Kerkyra.jpg'
uri:
  -
    value: 'public://inline-images/Sea_sun_romantic_holidays_sh_158433461_Panoramic view of the citylights of Corfu Town at night_Kerkyra.jpg'
    url: /sites/default/files/inline-images/Sea_sun_romantic_holidays_sh_158433461_Panoramic%20view%20of%20the%20citylights%20of%20Corfu%20Town%20at%20night_Kerkyra.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 368941
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:12:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:16:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
